﻿


.av-hamburger-box {
width: 35px;
height: 24px;
display: inline-block;
position: relative; 
}
#main h1{margin-bottom:36px}
#main h1,.intro-issue-slider .content-text h2{margin-bottom:18px}



	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}

.footerspacer {
	float:left;
	width: 873px;
	height: 20px;
	clear:both;
	color: #006;
}


.banner-desc-wrap{
	position: absolute;
	top: 20px;
	left: 30px;
}

.banner-desc-wrap.single-desc{
	top:0px;
	left: 0px;
}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}


#big_img {
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;
}

.secon_img{
    margin: 0 auto;
    height: 98px;
}
.et_header_style_centered #main-header .logo_container{height:74px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:13.32px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:74px}
.home .logo_container a{display:none}


	
	.main-navigation-menu-wrap {
		display: none;
		float: left;
		margin: 0 0 1em;
		width: 100%;
		border-top: 1px solid rgba(255,255,255,0.2);
	}
.team-img{text-align:center}


.tg-team-widget.tg-team-layout-3 .team-img {
	position: relative;
}


.tg-team-widget.tg-team-layout-3 .team-img img {
	border-radius: 50%;
	width: 100%;
}


.tg-team-widget.tg-team-layout-3 .team-img .team-social {
	background: rgba(60, 180, 186, 0.8) none repeat scroll 0 0;
	border-radius: 50%;
	border-top: medium none;
	height: 100%;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	margin: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

	.feature-product-section .tg-feature-product-layout-2 .tg-container .tg-column-wrapper .tg-feature-product-widget .featured-image-desc, .tg-team-widget.tg-team-layout-3 .team-wrapper .team-img .team-social {
		background-color: rgba( 221, 51, 51, 0.8);
	}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}


.menu-icon__fallback {
  display: none;
  font-size: 1rem;
  line-height: 1.5em !important; }

  .is-active .menu-icon__fallback:before {
    content: "\e906" !important; }

  .no-csstransitions .menu-icon__fallback {
    display: block; }

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}


.collapse:not(.show) {
  display: none;
}


.view-header {
    position: relative;
}
.qodef-testimonials .qodef-testimonial-author-text{font-size:16px;line-height:19px;font-weight:700;margin-left:20px;color:#fff}
.qodef-testimonials .qodef-testimonial-author-text span{display:block}
.qodef-testimonials .qodef-testimonial-author-text .qodef-testimonials-job{font-weight:500}
.qodef-testimonials.filled .qodef-testimonial-author-text{color:#797979}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}


#footer {
	height: 97px;
	background-color: #767e8b;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding-top: 30px;
	min-width: 1024px;
	margin-top: -97px;
}

	.ves-inner.page-main.clearfix {position: inherit}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterMainContent .avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    height: 48px;
    width: 48px;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .twitterSidebar  .avatar
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    width: 32px;
    height: 32px;
}

            .diysdk_twitterNG_twitterNG.web_view.webcomponent .avatar
            {
                width: 48px !important;
                height: 48px !important;
            }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
